<?xml version="1.0" encoding="utf-8"?>
<layers>
  <layer interface="ploneintranet.layout.interfaces.IPloneintranetLayoutLayer"
         name="ploneintranet.layout"
  />
  <layer interface="ploneintranet.layout.interfaces.INoBarcelonetaLayer"
         name="ploneintranet.nobarceloneta"
  />
  <layer interface="ploneintranet.layout.interfaces.IPloneintranetContentLayer"
         name="ploneintranet.content"
  />
  <layer interface="ploneintranet.layout.interfaces.IPloneintranetFormLayer"
         name="ploneintranet.form"
  />
</layers>
